/*     1105515 : 이미지 (비율형)      */
.img_ratio__1105515__ {max-width:100%;vertical-align:top}
.img_ratio__1105515__ * {box-sizing:border-box}
.img_ratio__1105515__ a {display:block;vertical-align:top}
.img_ratio__1105515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1105515__ img {width:auto}
}

/*     1105525 : BLANK 컨텐츠      */
.blank__1105525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1105525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105525__ {height:10px}
}

/*     1105535 : 한줄 텍스트      */
.text__1105535__ { text-align: center; }
.text__1105535__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1105535__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1105535__ { margin-left: 40px; text-align: left; }
	.text__1105535__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1105545 : BLANK 컨텐츠      */
.blank__1105545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1105545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105545__ {height:10px}
}

/*     1105555 : 타이틀 텍스트      */
.title__1105555__ { text-align: center; }
.title__1105555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1105555__ { text-align: left; margin-left: 40px; }
	.title__1105555__ p {font-size:35px}
}

/*     1105565 : BLANK 컨텐츠      */
.blank__1105565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1105565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105565__ {height:5px}
}

/*     1105575 : 한줄 텍스트      */
.text__1105575__ { text-align: center; }
.text__1105575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1105575__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1105575__ { margin-left: 40px; text-align: left; }
	.text__1105575__ p {font-size:18px}
}

/*     1105585 : BLANK 컨텐츠      */
.blank__1105585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1105585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105585__ {height:10px}
}

/*     1105595 : 장문 텍스트      */
.textarea__1105595__ { text-align: center; }
.textarea__1105595__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1105595__ .pc { display: none; }
.textarea__1105595__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__1105595__ { margin-left: 40px; text-align: left; }
	.textarea__1105595__ p {font-size:18px}
    .textarea__1105595__ .pc { display: block; }
    .textarea__1105595__ .m { display: none; }
}

/*     1105885 : BLANK 컨텐츠      */
.blank__1105885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105885__ {height:40px}
}

/*     1105895 : 이미지      */
.img__1105895__ {max-width:100%}
.img__1105895__ * {box-sizing:border-box}
.img__1105895__ a {display:block;vertical-align:top}
.img__1105895__ img {width:px;vertical-align:top; width: 45%; height:100%; margin: -130px -10px 18px auto; display: none; }

.img__1105895__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__1105895__ .left h3, .img__1105895__ .left p, .img__1105895__ .left h2 { margin: 0; }
.img__1105895__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__1105895__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__1105895__ .left p { font-weight: 300; }
.img__1105895__ .left .pc { display: none; }
.img__1105895__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__1105895__ { display: flex; }
	.img__1105895__ .left { width: 89%; height: 100%; }
	.img__1105895__ .left .text-box { padding: 50px 40px; }
	.img__1105895__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__1105895__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__1105895__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__1105895__ img { margin: 5px 0 70px -12%; width: 42%; display:block;}
    .img__1105895__ .left .pc { display: block; }
    .img__1105895__ .left .m { display: none; }

}

/*     1105635 : BLANK 컨텐츠      */
.blank__1105635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1105635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105635__ {height:120px}
}

/*     1105645 : 이미지      */
.img__1105645__ {max-width:100%; position: relative; }
.img__1105645__ * {box-sizing:border-box}
.img__1105645__ a {display:block;vertical-align:top}
.img__1105645__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1105645__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1105655 : BLANK 컨텐츠      */
.blank__1105655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1105655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105655__ {height:300px}
}

/*     1111165 : BLANK 컨텐츠      */
.blank__1111165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111165__ {height:50px}
}

/*     1105665 : 타이틀 텍스트      */
.title__1105665__ {font-size:0; text-align: center; }
.title__1105665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1105665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1105665__.style_top p {padding-top:10px}
.title__1105665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105665__.style_right p {padding-right:14px}
.title__1105665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105665__.style_bottom p {padding-bottom:12px}
.title__1105665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105665__.style_left p {padding-left:14px}
.title__1105665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105665__.style_circle1 p {padding-left:18px}
.title__1105665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105665__.style_circle2 p {padding-left:18px}
.title__1105665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105665__ p {font-size:24px}
	.title__1105665__.style_top p:before {width:24px}
	.title__1105665__.style_right p:before {height:24px}
	.title__1105665__.style_bottom p:before {width:24px}
	.title__1105665__.style_left p:before {height:24px}
}

/*     1105675 : 타이틀 텍스트      */
.title__1105675__ {font-size:0; text-align: center; }
.title__1105675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1105675__.style_top p {padding-top:10px}
.title__1105675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105675__.style_right p {padding-right:14px}
.title__1105675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105675__.style_bottom p {padding-bottom:12px}
.title__1105675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105675__.style_left p {padding-left:14px}
.title__1105675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105675__.style_circle1 p {padding-left:18px}
.title__1105675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105675__.style_circle2 p {padding-left:18px}
.title__1105675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105675__ p {font-size:35px}
	.title__1105675__.style_top p:before {width:35px}
	.title__1105675__.style_right p:before {height:35px}
	.title__1105675__.style_bottom p:before {width:35px}
	.title__1105675__.style_left p:before {height:35px}
}

/*     1105685 : BLANK 컨텐츠      */
.blank__1105685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1105685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105685__ {height:10px}
}

/*     1105695 : 한줄 텍스트      */
.text__1105695__ { text-align: center; }
.text__1105695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1105695__ p strong { font-weight: 500; }
.text__1105695__ .pc { display: none; }
.text__1105695__ .m { display: block; }

.text__1105695__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1105695__ p {font-size:20px}
    .text__1105695__ .pc { display: block; }
    .text__1105695__ .m { display: none; }
}

/*     1105705 : BLANK 컨텐츠      */
.blank__1105705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1105705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105705__ {height:20px}
}

/*     1105715 : 타이틀 텍스트      */
.title__1105715__ { margin-bottom: -45px; }
.title__1105715__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1105715__ ul li { padding: 10px; }
.title__1105715__ ul li:nth-child(odd) { background: #dd6989; }
.title__1105715__ ul li:nth-child(even) { background: #dd6989; }
.title__1105715__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1105715__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1105715__ ul li .dot .d-none { opacity: 0; }

.title__1105715__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1105715__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1105715__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1105715__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1105715__ { margin-bottom: -200px; }
	.title__1105715__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1105715__ ul li { flex: 1; height:250px;}
	.title__1105715__ .text-box { padding: 50px 0;}
	.title__1105715__ .text-box h3 { font-size: 30px; }
	.title__1105715__ .text-box h3:after { margin: 25px auto; }
	.title__1105715__ p { font-size: 20px; }
}

/*     1105725 : BLANK 컨텐츠      */
.blank__1105725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1105725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105725__ {height:80px}
}

/*     1105735 : BLANK 컨텐츠      */
.blank__1105735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105735__ {height:40px}
}

/*     1105745 : 타이틀 텍스트      */
.title__1105745__ {font-size:0; text-align: center; }
.title__1105745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1105745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1105745__.style_top p {padding-top:10px}
.title__1105745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105745__.style_right p {padding-right:14px}
.title__1105745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105745__.style_bottom p {padding-bottom:12px}
.title__1105745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105745__.style_left p {padding-left:14px}
.title__1105745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105745__.style_circle1 p {padding-left:18px}
.title__1105745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105745__.style_circle2 p {padding-left:18px}
.title__1105745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105745__ p {font-size:24px}
	.title__1105745__.style_top p:before {width:24px}
	.title__1105745__.style_right p:before {height:24px}
	.title__1105745__.style_bottom p:before {width:24px}
	.title__1105745__.style_left p:before {height:24px}
}

/*     1105755 : BLANK 컨텐츠      */
.blank__1105755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1105755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105755__ {height:10px}
}

/*     1105765 : 타이틀 텍스트      */
.title__1105765__ {font-size:0; text-align: center; }
.title__1105765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1105765__.style_top p {padding-top:10px}
.title__1105765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105765__.style_right p {padding-right:14px}
.title__1105765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105765__.style_bottom p {padding-bottom:12px}
.title__1105765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105765__.style_left p {padding-left:14px}
.title__1105765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105765__.style_circle1 p {padding-left:18px}
.title__1105765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105765__.style_circle2 p {padding-left:18px}
.title__1105765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105765__ p {font-size:35px}
	.title__1105765__.style_top p:before {width:35px}
	.title__1105765__.style_right p:before {height:35px}
	.title__1105765__.style_bottom p:before {width:35px}
	.title__1105765__.style_left p:before {height:35px}
}

/*     1105775 : BLANK 컨텐츠      */
.blank__1105775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105775__ {height:20px}
}

/*     1105785 : 이미지      */
.img__1105785__ {max-width:100%}
.img__1105785__ * {box-sizing:border-box}
.img__1105785__ a {display:block;vertical-align:top}
.img__1105785__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1105785__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1105785__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1105785__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1105785__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1105785__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1105785__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1105785__ { display: flex; align-items: end; }
	.img__1105785__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1105785__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1105785__ .right li .front span { font-size: 23px; }
	.img__1105785__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1105785__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1105785__ .right li > span {letter-spacing: 0; }
} 

/*     1105795 : BLANK 컨텐츠      */
.blank__1105795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1105795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105795__ {height:40px}
}

/*     1105805 : BLANK 컨텐츠      */
.blank__1105805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105805__ {height:40px}
}

/*     1105815 : 타이틀 텍스트      */
.title__1105815__ {font-size:0; text-align: center; }
.title__1105815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1105815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1105815__.style_top p {padding-top:10px}
.title__1105815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105815__.style_right p {padding-right:14px}
.title__1105815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105815__.style_bottom p {padding-bottom:12px}
.title__1105815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105815__.style_left p {padding-left:14px}
.title__1105815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105815__.style_circle1 p {padding-left:18px}
.title__1105815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105815__.style_circle2 p {padding-left:18px}
.title__1105815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105815__ p {font-size:24px}
	.title__1105815__.style_top p:before {width:24px}
	.title__1105815__.style_right p:before {height:24px}
	.title__1105815__.style_bottom p:before {width:24px}
	.title__1105815__.style_left p:before {height:24px}
}

/*     1105825 : BLANK 컨텐츠      */
.blank__1105825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1105825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105825__ {height:10px}
}

/*     1105835 : 타이틀 텍스트      */
.title__1105835__ {font-size:0; text-align: center; }
.title__1105835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1105835__.style_top p {padding-top:10px}
.title__1105835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105835__.style_right p {padding-right:14px}
.title__1105835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105835__.style_bottom p {padding-bottom:12px}
.title__1105835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105835__.style_left p {padding-left:14px}
.title__1105835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105835__.style_circle1 p {padding-left:18px}
.title__1105835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105835__.style_circle2 p {padding-left:18px}
.title__1105835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105835__ p {font-size:35px}
	.title__1105835__.style_top p:before {width:35px}
	.title__1105835__.style_right p:before {height:35px}
	.title__1105835__.style_bottom p:before {width:35px}
	.title__1105835__.style_left p:before {height:35px}
}

/*     1105845 : BLANK 컨텐츠      */
.blank__1105845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1105845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105845__ {height:20px}
}

/*     1105855 : 이미지      */
.img__1105855__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1105855__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1105855__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1105855__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1105855__ ul li .text-box { text-align: center; }
.img__1105855__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1105855__ ul li .text-box p { color: #3a3a3a; }
.img__1105855__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1105855__ ul li .text-box .text-pc { display: none; }
.img__1105855__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1105855__ { border-top: 0; margin-top: 0; }
	.img__1105855__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1105855__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1105855__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1105855__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1105855__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1105855__ ul li .text-box { text-align: left; }
	.img__1105855__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1105855__ ul li .text-box p { font-size: 18px; }
	.img__1105855__ ul li .text-box .text-pc { display: block; }
	.img__1105855__ ul li .text-box .text-m { display: none; }
}

/*     1105865 : BLANK 컨텐츠      */
.blank__1105865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105865__ {height:40px}
}

